Subject: 9 piece Comforter Set
From: Dawn Heaton <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 20 May 2025 18:00:27 -0400

Hello,

I purchased your Madison Park Essentials 9 piece Comforter set on Amazon. I
dont see the decorative pillow. Can you tell me if you shrink wrap this
inside the comforter or not. I don't want to open the comforter packaging &
find out it's not in there because I won't be able to fold it back up to
get it in the box to exchange it for a new set. Please let me know. Thanks.

Dawn